﻿td {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
	color: #535353;
}
.breadcrumb a {
	font-family: Arial;
	font-size: 12px;
	line-height: 28px;
	color: #003878;
	text-decoration: none;
}
a {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
	color: #003878;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.footer, .footer a {
	color: #808080;
}
h1 {
	font-family: Helvetica, Arial, Verdana;
	font-size: 16px;
	color: #002651;
	display: inline;
	font-weight: normal;
}
.search {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
	color: #4C4C4C;
	width: 130px;
}
.top-nav {
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;
	color: #002651;
	text-decoration: none;
}
.sub-nav-cell a, sub-nav-cell a:hover{
	font-family: Arial;
	font-size: 12px;
	line-height: 12px;
	color: #002651;
	text-decoration: none;
}
.sub-nav-cell-over a, sub-nav-cell-over a:hover{
	font-family: Arial;
	font-size: 12px;
	line-height: 12px;
	color: #0066AE;
	text-decoration: none;
}
li {
	list-style-image:  url(alucobond_live/images/dot.html);
	margin-left: -10px;
}